* {
    padding: 0;
    border: 0;
    margin: 0;
}

.accessibility {
    position: absolute !important;
    display: block !important;
    width: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
    overflow: hidden !important;
    margin: 0 !important;
    padding: 0 !important;
}

@font-face {
    font-family: "ruda black";
    src: url('../fonts/Ruda-Black.ttf');
    src: url('../fonts/Ruda-Black.eot');
    src: url('../fonts/Ruda-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Ruda-Black.woff') format('woff'), url('../fonts/Ruda-Black.ttf') format('truetype'), url('../fonts/Ruda-Black.svg#ruda black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ruda bold";
    src: url('../fonts/Ruda-Bold.ttf');
    src: url('../fonts/Ruda-Bold.eot');
    src: url('../fonts/Ruda-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Ruda-Bold.woff') format('woff'), url('../fonts/Ruda-Bold.ttf') format('truetype'), url('../fonts/Ruda-Bold.svg#ruda black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ruda regular";
    src: url('../fonts/Ruda-Regular.ttf');
    src: url('../fonts/Ruda-Regular.eot');
    src: url('../fonts/Ruda-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Ruda-Regular.woff') format('woff'), url('../fonts/Ruda-Regular.ttf') format('truetype'), url('../fonts/Ruda-Regular.svg#ruda black') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "ruda regular", Arial, sans-serif;
    background-color: #f1eee9;
}

p, label, dt, dd {
    font-size: 13px;
    color: #2c292d;
    line-height: 19px;
    margin: 0 0 7px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1 {
    font-size: 22px;
    font-family: "ruda black";
}

h2 {
    font-size: 20px;
    font-family: "ruda bold";
}

h3 {
    font-size: 15px;
    color: #3d3c3f;
    font-family: "ruda black";
}

h4 {
    font-size: 14px;
    font-family: "ruda bold";
}

h5 {
    font-size: 15px;
    font-family: "ruda black";
}

h6 {
    font-size: 13px;
    font-family: "ruda bold";
    color: #3d3c3f;
}

.green a,
.green h1,
.green h2,
.green h4,
.green h5 {
    color: #a42c2e ;
}

.darkgreen a,
.darkgreen h1,
.darkgreen h2,
.darkgreen h4,
.darkgreen h5 {
    color: #6b675d;
}

.blue a,
.blue h1,
.blue h2,
.blue h4,
.blue h5 {
    color: #a8916f;
}

.green h5 {
    border-bottom: 1px solid #a42c2e;
}

.darkgreen h5 {
    border-bottom: 1px solid #6b675d;
}

.blue h5 {
    border-bottom: 1px solid #a8916f;
}

#siteholder {
    background: #fff url('../img/muehleback.png') no-repeat bottom right;
    width: 1024px;
    position: relative;
    margin: 0 auto;
    box-shadow: 0 0 0.642857em #888888;
}

/* header config */
#header {
    background-image: url("../img/inhalt/255-start.jpg");
    background-repeat: no-repeat;
    height: 265px;
    position: relative;
}

.home #header {
    height: 310px;
    background-image: url("../img/inhalt/300-startbild.jpg");
}

#header #metaNav {
    display: block;
    height: 22px;
    position: absolute;
    right: 20px;
    top: 13px;
}

#header #logo_wrapper {
    display: block;
    width: 480px;
    height: 255px;
    background-image: url("../img/inhalt/255-logohintergrund.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}

.home #header #logo_wrapper {
    height: 300px;
    background-image: url("../img/inhalt/300-logohintergrund.png");
    background-repeat: no-repeat;
}

#header #logo_wrapper #logo {
    display: block;
    position: absolute;
    left: 40px;
    top: 50px;
}

#header .header_contact a,
#header .header_search,
#header .header_language_switch,
#header .header_contact {
    float: left;
    font-size: 13px;
    color: #1d1d1b;
}

#header .header_search {
    background-color: #fff;
    display: block;
    width: 192px;
    height: 22px;
    margin: 0 0 0 80px;
}

#header .header_search #searchbox {
    float: left;
    height: 20px;
    width: 164px;
    font-family: "ruda regular";
    font-size: 13px;
    color: #1d1d1b;
    border: none;
    padding: 2px 0 0 8px;
}

#header .header_search #searchsubmit {
    background-color: #fff;
    float: left;
    margin: 5px 2px 0 0;
    height: 15px;
}

#header .header_language_switch {
    background-image: url("../img/160-sprachumschalter.png");
    width: 160px;
    height: 22px;
    float: left;
    overflow: visible;
    position: relative;
}

#header .header_language_switch fieldset:first-child {
    display: table-column;
    overflow: hidden;
    width: 160px;
    height: 22px;
    float: left;
}

#header .header_language_switch .language_form_field {
    width: 160px;
    height: 22px;
    float: left;
    overflow: hidden;
}

#header .header_language_switch .language_submit_field {
    display: block;
    overflow: visible;
}

#header .header_language_switch label {
    width: 62px;
    padding: 4px 0 0 8px;
    float: left;
    text-align: center;
    margin: 0;
    line-height: normal;
}
#header .header_language_switch select {
    background-color: transparent;
    font-family: inherit;
    font-size: 13px;
    height: 22px;
    width: 80px;
    display: block;
    padding: 3px;
    position: absolute;
    right: 0;
}
#header .header_language_switch option {
    font-family: "ruda regular";
    font-size: 13px;
    padding: 3px;
}
#header .header_language_switch #language_submit {
    position: absolute;
    right: -27px;
    top: 0;
}

#header .header_contact {
    opacity: 0.8;
}

#header .header_contact a {
    text-decoration: none;
}

#header .header_contact a span {
    background-color: #ffffff;
    width: 55px;
    height: 18px;
    padding: 4px 0 0 7px ;
    margin: 0 10px 0 0;
    display: block;
}

/* header config main Navi */
.mainNav ul {
    list-style: none;
}
.mainNav ul a {
    text-decoration: none;
}

.mainNav > ul {
    width: 787px;
    height: 70px;
    padding: 0;
    position: absolute;
    bottom: -10px;
    left: 20px;
}

.mainNav > ul > li {
    float: left;
    width: 257px;
}
/* background for startpage */
.home .mainNav > ul > li.green > a {
    background-image: url("../img/gruen/hauptnavi-aktiv.png");
}

.home .mainNav > ul > li.blue > a {
    background-image: url("../img/blau/hauptnavi-aktiv.png");
}

.home .mainNav > ul > li.darkgreen > a {
    background-image: url("../img/dunkelgruen/hauptnavi-aktiv.png");
}
/* background for normal page */
.mainNav > ul > li.green > a {
    background-image: url("../img/gruen/hauptnavi-inaktiv.png");
}

.mainNav > ul > li.blue > a {
    background-image: url("../img/blau/hauptnavi-inaktiv.png");
}

.mainNav > ul > li.darkgreen > a {
    background-image: url("../img/dunkelgruen/hauptnavi-inaktiv.png");
}
/* background for normal page, when active */
.mainNav > ul > li.green.active > a {
    background-image: url("../img/gruen/hauptnavi-aktiv.png");
    font-family: "ruda black";
}

.mainNav > ul > li.blue.active > a {
    background-image: url("../img/blau/hauptnavi-aktiv.png");
    font-family: "ruda black";
}

.mainNav > ul > li.darkgreen.active > a {
    background-image: url("../img/dunkelgruen/hauptnavi-aktiv.png");
    font-family: "ruda black";
}

.home .mainNav > ul > li.green.active > a {
    background-image: url("../img/gruen/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}

.home .mainNav > ul > li.blue.active > a {
    background-image: url("../img/blau/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}

.home .mainNav > ul > li.darkgreen.active > a {
    background-image: url("../img/dunkelgruen/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}

.extra .mainNav > ul > li.green.active > a {
    background-image: url("../img/gruen/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}

.extra .mainNav > ul > li.blue.active > a {
    background-image: url("../img/blau/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}

.extra .mainNav > ul > li.darkgreen.active > a {
    background-image: url("../img/dunkelgruen/hauptnavi-aktiv.png");
    font-family: "ruda regular";
}
/* --- */

.mainNav > ul > li > a span {
    text-align: center;
    display: block;
}

.mainNav > ul > li.active > a,
.home .mainNav > ul > li > a {
    color: #ffffff;
}

.mainNav > ul > li > a {
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    width: 259px;
    height: 49px;
    font-size: 20px;
    color: #3d3c3f;
    padding: 28px 0 0 0;
    position: relative;
    z-index: 2;
}

.mainNav > ul > li:first-child > a {
    height: 42px;
}

.home .mainNav > ul > li.green.active > a:hover {
    font-family: "ruda black";
}

.home .mainNav > ul > li.blue.active > a:hover {
    font-family: "ruda black";
}

.home .mainNav > ul > li.darkgreen.active > a:hover {
    font-family: "ruda black";
}

.extra .mainNav > ul > li.green.active > a:hover {
    font-family: "ruda black";
}

.extra .mainNav > ul > li.blue.active > a:hover {
    font-family: "ruda black";
}

.extra .mainNav > ul > li.darkgreen.active > a:hover {
    font-family: "ruda black";
}

.mainNav > ul > li > a:hover {
    font-family: "ruda black";
}

.mainNav > ul > li.pathToFocus > ul,
.mainNav > ul > li:hover > ul {
    display: block;
}

.mainNav > ul > li > ul {
    width: 235px;
    display: none;
    padding: 0 0 4px 0;
    margin: 0 auto;
    position: relative;
    top: -20px;
    z-index: 1;
    box-shadow: 0 0 0.642857em #888888;
    margin-bottom: -15px;
}

.mainNav > ul > li:first-child > ul {
    margin-top: 7px;
}

.mainNav > ul > li.green > ul {
    background-color: #a42c2e;
}
.mainNav > ul > li.blue > ul {
    background-color: #a8916f;
}
.mainNav > ul > li.darkgreen > ul {
    background-color: #6b675d;
}

.mainNav > ul > li > ul > li > a {
    font-size: 14px;
    font-family: "ruda regular";
    color: #3d3c3f;
    
}

.mainNav > ul > li > ul > li.active > a {
    font-family: "ruda bold";
}

.mainNav > ul > li.green > ul > li > a span {
    background-image: url("../img/gruen/linkpfeil.png");
    background-color: #f1dfdf;
}

.mainNav > ul > li.blue > ul > li > a span {
    background-image: url("../img/blau/linkpfeil.png");
    background-color: #f1eee9;
}

.mainNav > ul > li.darkgreen > ul > li > a span {
    background-image: url("../img/dunkelgruen/linkpfeil.png");
    background-color: #e8e8e6;
}

.mainNav > ul > li > ul > li > a span {
    background-position: 5px 5px;
    background-repeat: no-repeat;
    height: 27px;
    width: 210px;
    display: block;
    border-top: #ffffff solid 3px;
    line-height: 27px;
    padding: 0 0 0 25px;
    background-size: 15px 15px;
}
.mainNav > ul > li > ul > li:first-child > a span {
    background-position: 5px 25px;
    height: 25px;
    padding: 20px 0 0 25px;
    border-top: none;
}

/* content config */

#middle {
    width: 1024px;
    float: left;
    margin: 0 0 60px;
}
body.home #content {
    float: left;
    margin: 34px 33px 0 18px;
}

#content {
    float: left;
    width: 480px;
    margin: 36px 33px 0 27px;
    margin-bottom: 40%;
}
.home #content {
    width: auto;
    margin: 0;
}

/* content elements config */
#content h1 {
    margin: 0 0 13px 0;
}

#content h2 {
    margin: 0 0 13px 0;
}

#content h3 {
    margin: 0 0 7px 0;
}

#content h4 {
    margin: 0 0 6px 0;
}

#content p {
    margin: 0 0 7px 0;
}

#content a {
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: 15px 15px;
    padding: 0 0 0 18px;
    text-decoration: none;
    font-family: "ruda bold";
}

#content a:focus,
#content a:hover {
    text-decoration: underline !important;
}

.green #content a {
    background-image: url("../img/gruen/linkpfeil.png");
}

.blue #content a {
    background-image: url("../img/blau/linkpfeil.png");
}

.darkgreen #content a {
    background-image: url("../img/dunkelgruen/linkpfeil.png");
}
.green #content a.intern,
.blue #content a.intern,
.darkgreen #content a.intern {
    background-image: url("../img/grau/linkpfeil.png");
    color: #3d3c3f;
}
.green #content ul {
    list-style-type: none;
    margin-left:0;
}
.green #content ul li {
    padding-left: 20px;
}
.green #content ul li {
    background:  url("../img/gruen/listenpunkt.png") no-repeat 0.85em 6px;
}
.blue #content ul {
    background:  url("../img/blau/listenpunkt.png") no-repeat 0.85em 6px;
}
.darkgreen #content ul {
    background:  url("../img/dunkelgruen/listenpunkt.png") no-repeat 0.85em 6px;
}

.green #content ol {
    color: #a42c2e ;
}
.blue #content ol {
    color: #a8916f ;
}
.darkgreen #content ol {
    color: #6b675d;
}

#content ul,
#content ol {
    margin: 0 0 0 20px;
}

#content ul li,
#content ol li {
    color: #2c292d;
    font-family: "ruda regular";
    font-size: 13px;
    margin: 0 0 7px 0;
}

#content table {
    margin: 10px 0 20px 0;
    border-spacing: 2px;
}

#content table caption,
#content table th {
    color: #ffffff;
    font-weight: normal;
    text-align: left;
}

#content table th {
    font-family: "ruda bold";
    font-size: 14px;
}

#content table caption {
    font-family: "ruda black";
}

#content table td {
    font-family: "ruda regular";
}

#content table caption,
#content table th,
#content table td {
    padding: 4px;
    font-size: 13px;
}

#content table caption {
    border-left: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
}

.green #content table caption,
.green #content table th {
    background-color: #a42c2e;
}

.green #content table td {
    background-color: #f1dfdf;
}

.green #content table tr:nth-child(2n+1) td {
    background-color: #ffffff;
}

.blue #content table caption,
.blue #content table th {
    background-color: #a8916f;
}

.blue #content table td {
    background-color: #f1eee9;
}

.blue #content table tr:nth-child(2n+1) td {
    background-color: #ffffff;
}

.darkgreen #content table caption,
.darkgreen #content table th {
    background-color: #6b675d;
}

.darkgreen #content table td {
    background-color: #e8e8e6;
}

.darkgreen #content table tr:nth-child(2n+1) td {
    background-color: #ffffff;
}

#content table th,
#content table td {
    table-layout: fixed;
    width: 1%;
}

#content .snm_image,
.rightcol .snm_imageright,
#content .snm_doubleimg {
    margin: 0 0 25px 0;
}

#content .snm_image_description,
.rightcol .snm_imageright_description,
#content .snm_doubleimg_description {
    font-size: 12px;
}

#content .snm_doubleimg {
    float: left;
    width: 480px;
}

#content .snm_doubleimg_item {
    float: left;
    width: 225px;
}

#content .snm_doubleimg_item:first-child {
    margin: 0 30px 0 0;
}
#content .snm_teaser {
    float: left;
    padding: 0 0 15px 0;
    width: 480px;
}
#content .snm_teaser .snm_teaser_image {
    float: left;
    padding: 25px 15px 10px 2px;
    width: 120px;
}

#content .snm_teaser .snm_teaser_image a {
    background-image: none;
    padding: 0;
}

#content .snm_teaser .snm_teaser_preview {
    display: block;
    padding: 28px 0 0 0;
}

.green #content .snm_teaser {
    border-bottom: solid 1px #a42c2e;
}

.blue #content .snm_teaser {
    border-bottom: solid 1px #a8916f;
}

.darkgreen #content .snm_teaser {
    border-bottom: solid 1px #6b675d;
}

/* content start page config */
#content .home_columns {
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 226px;
    float: left;
    margin: 0 0 0 10px;
    padding: 0 0 9px 16px;
}

#content .home_columns:first-child {
    margin-left: 0;
}

#content > .home_columns.green {
    background-image: url("../img/gruen/abschluss-start.png")
}

#content > .home_columns.blue {
    background-image: url("../img/blau/abschluss-start.png")
}

#content > .home_columns.darkgreen {
    background-image: url("../img/dunkelgruen/abschluss-start.png")
}

#content > .home_columns h2 {
    line-height: 28px;
    margin-bottom: 10px;
    font-family: "ruda black";
}

#content > .home_columns.blue .snm_textheader a {
    background-image: url("../img/blau/linkpfeil.png");
}

#content > .home_columns.green .snm_textheader a {
    background-image: url("../img/gruen/linkpfeil.png");
}

#content > .home_columns.darkgreen .snm_textheader a {
    background-image: url("../img/dunkelgruen/linkpfeil.png");
}

#content > .home_columns .snm_textheader a {
    background-repeat: no-repeat;
    background-position: left 50%;
    text-decoration: none;
    padding: 0 0 0 17px;
}

/* config for right column */
#middle .rightcol {
    width: 198px;
    float: left;
}

#middle .rightcol a {
    font-family: "ruda bold";
}

#middle .rightcol .info a:focus,
#middle .rightcol .info a:hover {
    text-decoration: underline !important;
}

#middle .rightcol .service {
    float: left;
    min-height: 110px;
    width: 188px;
    margin: 0 0 -50px 0;
    position: relative;
    top: -50px;
}

#middle .rightcol .snm_rtnavi ul {
    list-style: none;
    margin: 0 0 25px 0;
}

#middle .rightcol .snm_rtnavi ul li {
    background-image: url("../img/weiss/linkpfeil.png");
    background-repeat: no-repeat;
    background-position: 172px 50%;
    background-color: #4b4a4d;
    height: 25px;
    width: 188px;
    margin: 3px 0 0 0;
    padding: 12px 0 0 10px;
    background-size: 15px 15px;
}

#middle .rightcol .snm_rtnavi ul li a {
    position: relative;
    margin: auto 0;
    width: 188px;
    display: block;
    text-decoration: none;
    font-size: 14px;
    color: #ffffff;
}

#middle .rightcol .snm_servnavi {
    margin: 0 0 27px 0;
}

#middle .rightcol .snm_servnavi h2 {
    width: 188px;
    height: 24px;
    padding: 5px 0 0 10px;
    margin: 0 0 3px;
    color: #ffffff;
    font-size: 16px;
    font-family: "ruda bold";
}

.home #middle .rightcol .snm_servnavi h2,
.green #middle .rightcol .snm_servnavi h2 {
    background-color: #a42c2e;
}
.blue #middle .rightcol .snm_servnavi h2 {
    background-color: #a8916f;
}
.darkgreen #middle .rightcol .snm_servnavi h2 {
    background-color: #6b675d;
}

#middle .rightcol .snm_servnavi ul {
    list-style: none;
    float: left;
}
#middle .rightcol .snm_servnavi ul li {}
#middle .rightcol .snm_servnavi ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #3d3c3f;
}
#middle .rightcol .snm_servnavi ul li a span {
    background-image: url("../img/grau/linkpfeil.png");
    background-repeat: no-repeat;
    background-position: 172px 50%;
    background-color: #ececed;
    margin: 0 0 3px;
    padding: 7px 0 0 10px;
    width: 188px;
    height: 22px;
    display: block;
    background-size: 15px 15px;
}

/* middle rightcol contact fce config */

#middle .info {
    float: left;
    width: 188px;
}
#middle .snm_contact {
    margin: 0 0 27px 0;
    display: block;
}

#middle #content .snm_contact {
    width: 480px;
    float: left;
}

#middle .rightcol .snm_contact {
    overflow: hidden;
    width: 188px;
}

#middle .snm_contact .contact_information {
    margin: 0 0 0 10px;
}

#middle .rightcol .snm_contact h5 {
    width: 176px;
}

#middle .snm_contact h5 {
    font-family: "ruda black";
    font-size: 15px;
    padding: 7px 0 4px 10px;
    margin: 0 0 17px 0;
}

#middle .snm_contact h6 {
    font-family: "ruda black";
    font-size: 13px;
    color: #3d3c3f;
    margin: 15px 0 5px 0;
}

#middle .snm_contact p,
#middle .snm_contact dd {
    line-height: 22px;
}

#middle .rightcol .snm_contact dl {
    width: 188px;
}

#middle .snm_contact dd {
    display: block;
}

#middle #content .snm_contact dd {
    float: left;
    width: 434px;
}

#middle #content .snm_contact .snm_contact_openingtime dd {
    float: left;
    width: 64%;
}

#middle .rightcol .snm_contact dd {
    width: 162px;
    float: left;
}

#middle .rightcol .snm_contact .snm_contact_openingtime dd {
    width: 64%;
    float: left;
}

#middle  .snm_contact a {
    text-decoration: none;
}

#middle .snm_contact dt span {
    position: absolute;
    left: -1000em;
}

#middle .snm_contact p.name {
    font-family: "ruda bold";
}

.home #middle .rightcol .snm_contact h5,
.green #middle .rightcol .snm_contact h5 {
    border-bottom: solid 1px #a42c2e;
}

.home #middle .snm_contact h5,
.green #middle .snm_contact h5,
.home #middle .snm_contact p.name,
.green #middle .snm_contact p.name,
.home #middle .snm_contact a,
.green #middle .snm_contact a {
    color: #a42c2e;
}

.blue #middle .rightcol .snm_contact h5 {
    border-bottom: solid 1px #a8916f;
}

.blue #middle .snm_contact h5,
.blue #middle .snm_contact p.name,
.blue #middle .snm_contact a {
    color: #a8916f;
}

.darkgreen #middle .rightcol .snm_contact h5 {
    border-bottom: solid 1px #6b675d;
}

.darkgreen #middle .snm_contact h5,
.darkgreen #middle .snm_contact p.name,
.darkgreen #middle .snm_contact a {
    color: #6b675d;
}

.home #middle .snm_contact dt.street,
.green #middle .snm_contact dt.street {
    background-image: url("../img/gruen/adresse.png");
}

.home #middle .snm_contact dt.phone,
.green #middle .snm_contact dt.phone {
    background-image: url("../img/gruen/telefon.png");
}

.home #middle .snm_contact dt.fax,
.green #middle .snm_contact dt.fax {
    background-image: url("../img/gruen/fax.png");
}

.home #middle .snm_contact dt.email,
.green #middle .snm_contact dt.email {
    background-image: url("../img/gruen/mail.png");
}

.home #middle .snm_contact dt.internet,
.green #middle .snm_contact dt.internet {
    background-image: url("../img/gruen/internet.png");
}


.blue #middle .snm_contact dt.street {
    background-image: url("../img/blau/adresse.png");
}

.blue #middle .snm_contact dt.phone {
    background-image: url("../img/blau/telefon.png");
}

.blue #middle .snm_contact dt.fax {
    background-image: url("../img/blau/fax.png");
}

.blue #middle .snm_contact dt.email {
    background-image: url("../img/blau/mail.png");
}

.blue #middle .snm_contact dt.internet {
    background-image: url("../img/blau/internet.png");
}


.darkgreen #middle .snm_contact dt.street {
    background-image: url("../img/dunkelgruen/adresse.png");
}

.darkgreen #middle .snm_contact dt.phone {
    background-image: url("../img/dunkelgruen/telefon.png");
}

.darkgreen #middle .snm_contact dt.fax {
    background-image: url("../img/dunkelgruen/fax.png");
}

.darkgreen #middle .snm_contact dt.email {
    background-image: url("../img/dunkelgruen/mail.png");
}

.darkgreen #middle .snm_contact dt.internet {
    background-image: url("../img/dunkelgruen/internet.png");
}

#middle .snm_contact dt.street,
#middle .snm_contact dt.phone,
#middle .snm_contact dt.email,
#middle .snm_contact dt.fax,
#middle .snm_contact dt.internet {
    background-repeat: no-repeat;
    width: 26px;
    float: left;
    height: 22px;
    background-size: 15px 15px;
}

#middle .snm_contact dd a {
    background:none;
    padding-left:0px;
}

#middle .snm_contact dt.street {
    background-position: left 2px;
}

#middle .snm_contact dt.phone {
    background-position: left 2px;
}

#middle .snm_contact dt.fax {
    background-position: left 4px;
}

#middle .snm_contact dt.email {
    background-position: left 5px;
}

#middle .snm_contact dt.internet {
    background-position: left 3px;
}

#middle .snm_contact .openingtime_wrap {
    display: block;
    float: left;
    width: 188px;
}

#middle .snm_contact dt.openingtime {
    float: left;
    width: 33%;
    line-height: 22px;
}

#middle .snm_contact dt.openingtime + dd {
    padding-left: 0;
}

#middle #content .snm_contact dt.email + dd a {
    background-image: none;
    padding: 0;
}

#middle #content .snm_contact dt.internet + dd a {
    background-image: none;
    padding: 0;
}

#middle .snm_textheader {
    margin-bottom: 20px;
}

#middle #content .snm_textheader {
    float: left;
    margin: 0 0 20px 0;
    width: 480px;
}

#middle .rightcol .snm_textheader {
    float: left;
    margin: 0 0 20px 0;
    width: 198px;
    overflow: hidden;
}


#middle #content .home_columns .snm_textheader {
    float: none;
    width: 226px;
}


#middle .rightcol .snm_textheader p {
    margin-left: 10px;
}

#middle .rightcol .snm_textheader a {
    background-position: left 0%;
    background-repeat: no-repeat;
    padding: 0 0 0 18px;
    text-decoration: none;
    background-size: 15px 15px;
}
#middle .rightcol .snm_textheader h2,
#middle .rightcol .snm_textheader h3,
#middle .rightcol .snm_textheader h4 {
    font-family: "ruda black";
    font-size: 15px;
    padding: 7px 0 4px 10px;
    margin: 0 0 17px 0;
    width: 188px;
}

.green #middle .snm_textheader a {
    background-image: url("../img/gruen/linkpfeil.png");
}

.blue #middle .snm_textheader a {
    background-image: url("../img/blau/linkpfeil.png");
}

.darkgreen #middle .snm_textheader a {
    background-image: url("../img/dunkelgruen/linkpfeil.png");
}


.home #middle .rightcol .snm_textheader h2,
.green #middle .rightcol .snm_textheader h2,
.home #middle .rightcol .snm_textheader h3,
.green #middle .rightcol .snm_textheader h3,
.home #middle .rightcol .snm_textheader h4,
.green #middle .rightcol .snm_textheader h4 {
    border-bottom: solid 1px #a42c2e;
    color: #a42c2e;
}

.blue #middle .rightcol .snm_textheader h2,
.blue #middle .rightcol .snm_textheader h3,
.blue #middle .rightcol .snm_textheader h4 {
    border-bottom: solid 1px #a8916f;
    color: #a8916f;
}

.darkgreen #middle .rightcol .snm_textheader h2,
.darkgreen #middle .rightcol .snm_textheader h3,
.darkgreen #middle .rightcol .snm_textheader h4 {
    border-bottom: solid 1px #6b675d;
    color: #6b675d;
}

/* config for indexed_search */
.green .tx-indexedsearch-res.res {
    border-bottom: solid 1px #a42c2e;
}
.tx-indexedsearch-res.res {
    margin: 0 0 25px 0;
    padding: 0 0 20px 0;
    display: block;
}
#content .tx-indexedsearch-browsebox {
    float: left;
    width: 100%;
    margin: 0 0 25px 0;
    display: none;
}
#content .tx-indexedsearch-browsebox ul {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
#content .tx-indexedsearch-browsebox ul li {
    float: left;
}
#content .tx-indexedsearch-browsebox ul li a {
    background-image: none;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #a42c2e;
}
#content .tx-indexedsearch-browsebox ul li:first-child a {
    border-left: none;
}
#content .tx-indexedsearch-browsebox ul li:nth-child(8n) a {
    border-left: none;
}
.tx-indexedsearch-whatis {
    margin: 0 0 25px 0;
}

#content .tx-indexedsearch-res.res h3 span a {
    background-image: none !important;
    color: #3D3C3F;
    font-family: "ruda black";
    font-size: 15px;
}

#middle .rightcol .tx_indexedsearch h5 {
    border: none;
    margin-bottom: 20px;
    padding: 0;
}

#middle .rightcol .tx_indexedsearch #searchbox {
    background-color: #ffffff;
    border: 2px #ececed solid;
    float: left;
    height: 26px;
    width: 198px;
    font-size: 12px;
    color: #2c292d;
    font-family: "ruda regular",sans-serif;
    padding: 2px 0 0 8px;
}

#middle .rightcol .tx_indexedsearch #searchsubmit {
    background-image: url("../img/42-suche-button.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: none;
    color: #ffffff;
    height: 42px;
    width: 162px;
    margin: 10px 0 0 0;
    font-family: "ruda bold";
    font-size: 15px;
    cursor: pointer;
}

#middle .rightcol .tx_indexedsearch span {
    margin: 0 0 0 54px;
    position: relative;
}
#middle .rightcol .tx_indexedsearch span img {
    position: relative;
    right: 130px;
    top: 1px;
}

/* config for tt_news */

#content .news-list-container {
    margin: 0 0 30px 0;
}

#content .news-list-date {
    margin: 15px 0 0 0;
}

#content .news-list-item {
    display: block;
    padding: 28px 0 15px 0;
    width: 480px;
}

.green #content .news-list-item {
    border-bottom: solid 1px #a42c2e;
}

.blue #content .news-list-item {
    border-bottom: solid 1px #a8916f;
}

.darkgreen #content .news-list-item {
    border-bottom: solid 1px #6b675d;
}

#content .news-list-title a {
    color: #3D3C3F;
    background-image: none;
    padding-left: 0;
    font-family: "ruda black";
    font-size: 15px;
}

#content .news-single-backlink a,
#content .news-list-morelink a {
    font-size: 13px;
}

#content .news-single-backlink {
    margin: 20px 0;
}

#content > .home_columns .news-latest-container a {
    padding: 0 5px;
}

#content > .home_columns .news-latest-container a:first-child {
    padding-left: 18px;
}

#content > .home_columns.green .news-latest-container a:first-child {
    background-image: url("../img/gruen/linkpfeil.png");
}

#content > .home_columns.blue .news-latest-container a:first-child {
    background-image: url("../img/blau/linkpfeil.png");
}

#content > .home_columns.darkgreen .news-latest-container a:first-child {
    background-image: url("../img/dunkelgruen/linkpfeil.png");
}

#content > .home_columns .news-latest-container {
    display: block;
    margin-bottom: 20px;
}

/* config for guestbook */

.tx-guestbook-field {
    width: 480px;
    float: left;
    margin: 0 0 11px 0;
    position: relative;
}
.tx-guestbook-field label {
    float: left;
    width: 116px;
    height: 25px;
    margin: 0;
    padding: 0 20px 0 0;
}
.tx-guestbook-field input.tx-guestbook-form-inputfield-small[type="text"],
.tx-guestbook-field input.tx-guestbook-form-inputfield-med[type="text"],
.tx-guestbook-field input.tx-guestbook-form-inputfield-big[type="text"] {
    float: left;
    display: block;
    width: 296px;
    height: 25px;
    background-color: #ececed;
    padding-left: 2px;
    padding-right: 2px;
}

.tx-guestbook-field textarea.tx-guestbook-form-textarea {
    float: left;
    width: 296px !important;
    height: 150px;
    background-color: #ececed;
    resize: none;
    padding: 2px;
}
.tx-guestbook-field input.tx-guestbook-submit.sbtn[type="submit"] {
    background-image: url("../img/42-suche-button.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: none;
    color: #ffffff;
    height: 42px;
    width: 162px;
    margin: 10px 0 0 136px;
    font-family: "ruda bold";
    font-size: 15px;
}
.tx-guestbook-field p.sub span {
    display: block;
    position: absolute;
    right: 24px;
    top: 0;
}

.tx-guestbook-field p.sub span img {
    position: relative;
    right: 138px;
    top: 1px;
}

.tx-guestbook-field span.tx-srfreecap-pi2-cant-read a {
    display: block;
}

.tx-veguestbook-pi1 {
    float: left;
}

.tx-veguestbook-pi1 legend,
.tx-veguestbook-pi1 div.tx-guestbook-right {
    font-size: 13px;
    color: #2c292d;
    line-height: 19px;
    margin: 0 0 11px 0;
}

.tx-guestbook-entry {
    background-color: #f1dfdf;
    width: 480px;
    float: left;
}

#content .tx-guestbook-entry h2 {
    background-color: #a42c2e;
    color: #ffffff;
    margin: 0;
    height: 20px;
    width: 460px;
    font-size: 14px;
    padding: 5px 10px 0;
}

#content .tx-guestbook-left a {
    padding: 0;
    background-image: none;
}
#content .tx-guestbook-entry .tx-guestbook-right {
    background-color: #ffffff;
    float: left;
    width: 460px;
    padding: 10px;
    margin: 0;
}

#content .tx-guestbook-field.freecap {
    padding: 0 0 0 136px;
    display: block;
}

#content .tx-guestbook-field.freecap label {
    width: 300px;
    height: auto;
    display: block;
    margin: 20px 0 10px;
}

#content .tx-guestbook-field.freecap input#freecap {
    width: 300px;
    margin-top: 10px;
}

#content .tx-guestbook-entry .tx-guestbook-date {
    font-size: 13px;
    font-family: "ruda bold";
}

/* config contact form tx_form */

#content .csc-mailform {}

#content .csc-mailform ol {
    margin: 0;
    padding: 0;
}

#content .csc-mailform ol li {
    line-height: 19px;
}

#content .csc-mailform .csc-form-element {
    width: 480px;
    margin: 0 0 11px 0;
    position: relative;
}

#content .csc-mailform .csc-form-element textarea {
    float: left;
    width: 300px !important;
    height: 150px;
    background-color: #ececed;
    resize: none;
}

#content .csc-mailform .csc-form-element label {
    float: left;
    width: 116px;
    margin: 0;
    padding: 0 20px 0 0;
}

#content .csc-mailform .csc-form-element input[type="text"] {
    float: left;
    display: block;
    width: 300px;
    height: 25px;
    background-color: #ececed;
}

#content .csc-mailform .csc-form-element label strong {
    display: none;
}

#content .csc-mailform .csc-form-element em {
    display: none;
    position: absolute;
    left: 110px;
    bottom: 0;
    width: 200px;
    background-color: #ffffff;
}

#content .csc-form-element-radiogroup {
    display: block;
}

#content .csc-form-element.csc-form-element-radiogroup ol {
    float: left;
    width: 300px;
    top: 0;
}

#content .csc-form-element.csc-form-element-radiogroup ol li {
    padding: 0;
    margin: 0;
}

#content .csc-form-element-radiogroup legend {
    float: left;
    width: 116px;
    margin: 0;
    padding: 0 20px 0 0;
    font-weight: normal;
}

#content .csc-form-element.csc-form-element-submit input[type="submit"] {
    background-image: url("../img/42-suche-button.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: none;
    color: #ffffff;
    height: 42px;
    width: 162px;
    margin: 10px 0 0 136px;
    font-family: "ruda bold";
    font-size: 15px;
}

#content .csc-form-confirmation input[type="submit"] {
    background-image: url("../img/42-suche-button.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: none;
    color: #ffffff;
    height: 42px;
    width: 162px;
    margin: 10px 0 0 0;
    font-family: "ruda bold";
    font-size: 15px;
}

#content .csc-form-confirmation ol li {
    float: left;
}
/* config contact form powermail */

#content .powermail_form {}

#content .powermail_form .powermail_legend:first-child,
#content .powermail_form h3 {
    display: none;
}

#content .powermail_form .powermail_fieldwrap {
    width: 480px;
    margin: 0 0 11px 0;
    position: relative;
    float: left;
}

#content .powermail_form .powermail_fieldwrap textarea {
    float: left;
    width: 300px !important;
    height: 150px;
    background-color: #ececed;
    resize: none;
}

#content .powermail_form .powermail_fieldwrap label {
    float: left;
    width: 116px;
    margin: 0;
    padding: 0 20px 0 0;
}

#content .powermail_form .powermail_fieldwrap input[type="text"],
#content .powermail_form .powermail_fieldwrap input[type="email"] {
    float: left;
    display: block;
    width: 300px;
    height: 25px;
    background-color: #ececed;
}

#content .powermail_form .powermail_fieldwrap label strong {
    display: none;
}

#content .powermail_form .powermail_fieldwrap em {
    display: none;
    position: absolute;
    left: 110px;
    bottom: 0;
    width: 200px;
    background-color: #ffffff;
}

#content .powermail_fieldwrap_radio {
    display: block;
}

#content .powermail_fieldwrap.powermail_fieldwrap_radio legend {
    float: left;
    width: 116px;
    height: 50px;
    margin: 0;
    padding: 0 20px 0 0;
    font-weight: normal;
    font-size: 13px;
}

#content .powermail_fieldwrap.powermail_fieldwrap_text {
    font-weight: normal;
    font-size: 13px;
    margin-left: 136px;
    width: 300px !important;
}

#content .powermail_radio_outer {
    float: left;
    display: block;
    width: 300px;
}

#content .powermail_form .powermail_fieldwrap .powermail_radio_outer label {
    float: none;
}

#content .powermail_fieldwrap.powermail_fieldwrap_submit input[type="submit"] {
    background-image: url("../img/42-suche-button.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: none;
    color: #ffffff;
    height: 42px;
    width: 162px;
    margin: 10px 0 0 136px;
    font-family: "ruda bold";
    font-size: 15px;
}

#content #powermail_captchaimage {
    margin: 11px 0 0 136px;
}

#content .formErrorContent {
    display: none;
}

#content .formErrorArrow {
    display: none;
}

#content div.powermail_create {
    font-size: 13px;
    color: #2c292d;
    line-height: 19px;
    margin: 0 0 7px 0;
}

/* config for left column on sub pages */
#leftcol {
    width: 263px;
    float: left;
    margin: 3px 0 0 0;
}

/* subnav general */
#leftcol .subNav {
    padding: 0 0 0 28px;
}
#leftcol .subNav a {
    text-decoration: none;
    font-family: "ruda regular";
}
#leftcol .subNav span {
}

#leftcol .subNav > ul > li li a {
    font-size: 13px;
}

#leftcol .subNav ul {
    list-style: none;
}

.green #leftcol .subNav ul li a span {
    background-image: url("../img/gruen/navipfeil.png");
}
.blue #leftcol .subNav ul li a span {
    background-image: url("../img/blau/navipfeil.png");
}
.darkgreen #leftcol .subNav ul li a span {
    background-image: url("../img/dunkelgruen/navipfeil.png");
}

#leftcol .subNav ul li a span {
    background-repeat: no-repeat;
    
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
}

.green #leftcol .subNav > ul > li li.current {
    background-color: #f1dfdf;
}

.blue #leftcol .subNav > ul > li li.current {
    background-color: #f1eee9;
}

.darkgreen #leftcol .subNav > ul > li li.current {
    background-color: #e8e8e6;
}

#leftcol .subNav > ul > li li.active > a,
#leftcol .subNav > ul > li li.current > a {
    font-family: "ruda black";
    color: #3d3c3f;
}

.green #leftcol .subNav > ul li.active > a span {
    background-image: url("../img/gruen/navipfeil-nach-unten.png");
}

.blue #leftcol .subNav > ul li.active > a span {
    background-image: url("../img/blau/navipfeil-nach-unten.png");
}

.darkgreen #leftcol .subNav > ul li.active > a span {
    background-image: url("../img/dunkelgruen/navipfeil-nach-unten.png");
}

/* subnav first level */
#leftcol .subNav > ul > li {
    border-bottom: 1px #000000 dotted;
}

.green #leftcol .subNav > ul > li {
    background-color: #faf4f4;
}

.blue #leftcol .subNav > ul > li {
    background-color: #f8f6f3;
}

.darkgreen #leftcol .subNav > ul > li {
    background-color: #f7f7f6;
}

.green #leftcol .subNav > ul > li.current {
    background-color: #f1dfdf;
}

.blue #leftcol .subNav > ul > li.current {
    background-color: #f1eee9;
}

.darkgreen #leftcol .subNav > ul > li.current {
    background-color: #e8e8e6;
}

#leftcol .subNav > ul > li > a {
    font-family: "ruda black";
    font-size: 15px;
    color: #3d3c3f;
}
.green #leftcol .subNav > ul > li.current > a,
.green #leftcol .subNav > ul > li.active > a {
    color: #a42c2e;
}
.blue #leftcol .subNav > ul > li.current > a,
.blue #leftcol .subNav > ul > li.active > a {
    color: #a8916f;
}
.darkgreen #leftcol .subNav > ul > li.current > a,
.darkgreen #leftcol .subNav > ul > li.active > a {
    color: #6b675d;
}

#leftcol .subNav li li a span {
    color: #3d3c3f !important;
}

#leftcol .subNav > ul > li > a span {
    background-position: 4px 11px;
    display: block;
    width: 213px;
    padding: 10px 15px 7px 22px;
    background-size: 15px 15px;
}

#leftcol .subNav > ul > li.active > a span {
    background-position: 4px 10px;
}

#leftcol .subNav > ul > li:first-child {
    padding: 17px 0 0 0;
}

/* subnav second level */
#leftcol .subNav > ul > li > ul > li {
    background-color: #ffffff;
    padding: 6px 0 3px 0;
    border-top: 1px #000000 dotted;
}

#leftcol .subNav > ul > li > ul > li.current,
#leftcol .subNav > ul > li > ul > li.active {
    padding-bottom: 0;
}

#leftcol .subNav > ul > li > ul > li > a span {
    display: block;
    padding-right: 15px;
    background-position: 15px 0px;
    padding-left: 35px;
    background-size: 15px 15px;
}

#leftcol .subNav > ul > li > ul > li.active > a span,
#leftcol .subNav > ul > li > ul > li.current > a span {
    display: block;
    padding-bottom: 6px;
    padding-top: 3px;
}

#leftcol .subNav > ul > li > ul > li.active > a span {
    background-position: 19px 4px;
}

#leftcol .subNav > ul > li > ul > li.current > a span {
    background-position: 19px 6px;
}

/* subnav third level */
#leftcol .subNav > ul > li > ul > li > ul > li {
    background-color: #ffffff;
    padding: 6px 0 3px 0;
    border-top: 1px #000000 dotted;
}

#leftcol .subNav > ul > li > ul > li > ul > li.current,
#leftcol .subNav > ul > li > ul > li > ul > li.active {
    padding-bottom: 0;
}

#leftcol .subNav > ul > li > ul > li > ul > li > a span {
    display: block;
    padding-right: 15px;
    background-position: 34px 0px;
    padding-left: 51px;
    background-size: 15px 15px;
}

#leftcol .subNav > ul > li > ul > li > ul > li.active > a span,
#leftcol .subNav > ul > li > ul > li > ul > li.current > a span {
    display: block;
    padding-bottom: 6px;
    padding-top: 3px;
}

#leftcol .subNav > ul > li > ul > li > ul > li.current > a span {
    background-position: 31px 3px;
}

#leftcol .subNav > ul > li > ul > li > ul > li.active > a span {
    background-position: 34px 0px;
}

/* subnav fourth level */
#leftcol .subNav > ul > li > ul > li > ul > li > ul > li {
    background-color: #ffffff;
    padding: 6px 0 3px 0;
    border-top: 1px #000000 dotted;
}

#leftcol .subNav > ul > li > ul > li > ul > li > ul > li > a span {
    display: block;
    padding-right: 15px;
    background-image: none !important;
    padding-left: 61px;
}

/* subNav amenu */
#leftcol .subNav > ul.archive > li:first-child {
    padding: 0;
}

#leftcol .subNav > ul.archive:first-child > li:first-child {
    padding: 17px 0 0;
}

#leftcol .subNav ul.archive > li {
    overflow: hidden;
}

#leftcol .subNav ul.archive > li > h3 {
    background-image: url("../img/gruen/navipfeil.png");
    background-position: 6px 14px;
    background-repeat: no-repeat;
    display: block;
    padding: 10px 15px 7px 22px;
    width: 213px;
    cursor: pointer;
}

#leftcol .subNav ul.archive > li.resizeable_closed > h3 {
    background-image: url("../img/gruen/navipfeil.png");
}

#leftcol .subNav ul.archive > li.resizeable_open > h3 {
    background-image: url("../img/gruen/navipfeil-nach-unten.png");
}

#leftcol .subNav ul.archive > li > ul > li > a {
    background-image: url("../img/gruen/navipfeil.png");
    background-position: 19px 3px;
    background-repeat: no-repeat;
    display: block;
    color: #3D3C3F !important;
    padding-left: 35px;
    padding-right: 15px;
}

#leftcol .subNav ul.archive > li > ul > li.amenu-act {
    background-color: #f1dfdf;
}

/* footer config */
.home #footer {
    padding: 0 9px 9px 23px;
}
#footer {
    padding: 0 9px 9px 283px;
}

#footer a {
    text-decoration: none;
    background-repeat: no-repeat;
    color: #3d3c3f;
    background-position: left 2px;
}

#footer a:hover {
    text-decoration: underline;
}

#footer .ancor {
    background-image: url("../img/grau/nach-oben-pfeil.png");
    padding: 0 10px 0 15px;
    border-right: 1px solid #3d3c3f;
    margin: 0 10px;
}

#footer .print {
    background-image: url("../img/grau/seite-drucken.png");
    padding: 0 0 0 20px;
    margin: 0 10px 0 0;
}

#footerNav {
    width: 1024px;
    position: relative;
    margin: 0 auto;
    padding: 0 0 80px 0;
}

#footerNav ul {
    list-style: none;
    position: relative;
    margin: 20px 23px;
}

#footerNav ul li {
    float: left;
    color: #1d1d1b;
    font-size: 11px;
    line-height: 11px;
    font-family: "ruda regular";
    border-left: solid 1px #1d1d1b;
}

#footerNav ul li:first-child {
    border-left: none;
}

#footerNav ul li a {
    text-decoration: none;
    color: #1d1d1b;
    font-size: 11px;
    line-height: 11px;
    padding: 0 10px;
}
.floatimagetextblock {
    /*text-align: justify;*/
}
.snm_textimage {
	margin-bottom: 20px;
}

.snm_image_description {
	text-align: left !important;
	line-height: 15px !important;
}
.snm_textimage .imageleft, .imageleft .news-single-img {
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    max-width: 225px;
}

.snm_textimage .imageright, .imageright .news-single-img {
    float: right;
    margin-left: 15px;
    margin-top: 5px;
    max-width: 225px;
}

.snm_textimage .snm_image_description {
    display: block;
}

.fixfloat {
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 1px;
    display: block;
}

.snm_textimage.topleft .floatimagewrap{
    padding-right: 15px;
    padding-bottom: 5px;
}

.snm_textimage.topright .floatimagewrap{
    padding-left: 15px;
    padding-bottom: 5px;
}

.snm_textimage.bottomleft .floatimagewrap{
    padding-right: 15px;
    padding-top: 5px;
}

.snm_textimage.bottomright .floatimagewrap{
    padding-left: 15px;
    padding-top: 5px;
}

/*französisch*/
.fr .mainNav ul > li.darkgreen a,
.it .mainNav ul > li.darkgreen a{
    padding: 0.95em 0 0.5em;
    line-height: 1;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
     pointer-events: none;
}
